#! /usr/bin/python
import sys, csv, string

def strip_quotation(infilename, outfilename=None):

	try:
		outfile = open(outfilename, 'w')
	except:
		outfile = None

	reader = csv.reader(file(infilename))
	for line in reader:
		str = string.strip(line[0])
		for field in line[1:]:
			str = '%s\t%s' % (str, string.strip(field))
		if outfile:
			outfile.write(str + "\n")
		else:
			print str

if __name__ == "__main__":
	try:
		infilename = sys.argv[1]
	except:
		print "usage: strip_quotation infilename [outfilename]"
		sys.exit(-1)
	try:
		outfilename = sys.argv[2]
	except:
		outfilename = None

	strip_quotation(infilename, outfilename)